Subject: Re: [PATCH] Remove handhelds.org links and email addresses

From: Krzysztof Kozlowski <[email-masked]>
Date: Mon, 29 Jun 2020 23:08:17 +0200

On Mon, Jun 29, 2020 at 10:31:21PM +0200, Alexander A. Klimov wrote:
> Rationale:
> https://lore.kernel.org/linux-doc/[email-masked]/
> 
> Signed-off-by: Alexander A. Klimov <[email-masked]>
> ---
>  @Jon I thought about what I said and *no*, unfortunately I *can't* automate
>  the detection of such as easy as the HTTPSifying. As you maybe see below
>  cleaning up is even "harder".
> 
>  We have only 17 files and one domain here. Shall I split it up per subsystem
>  or can we let it as is?
> 
>  Documentation/arm/sa1100/assabet.rst           |  2 --
>  Documentation/arm/samsung-s3c24xx/h1940.rst    | 10 ----------
>  Documentation/arm/samsung-s3c24xx/overview.rst |  3 +--
>  Documentation/arm/samsung-s3c24xx/smdk2440.rst |  4 ----
>  arch/arm/mach-omap1/Kconfig                    |  4 +---
>  arch/arm/mach-pxa/h5000.c                      |  2 +-
>  arch/arm/mach-s3c24xx/mach-h1940.c             |  2 --
>  arch/arm/mach-s3c24xx/mach-n30.c               |  3 ---
>  arch/arm/mach-s3c24xx/mach-rx3715.c            |  2 --

For s3c24xx, I am fine taking it through docs tree:
Acked-by: Krzysztof Kozlowski <[email-masked]>

Otherwise, after splitting, I could take the s3c-24xx bits.

Best regards,
Krzysztof

>  drivers/input/keyboard/gpio_keys.c             |  2 +-
>  drivers/input/keyboard/jornada720_kbd.c        |  2 +-
>  drivers/input/touchscreen/jornada720_ts.c      |  2 +-
>  drivers/mfd/asic3.c                            |  2 +-
>  drivers/mmc/host/renesas_sdhi_core.c           |  2 +-
>  drivers/net/ethernet/dec/tulip/de4x5.c         |  1 -
>  drivers/video/fbdev/sa1100fb.c                 |  2 +-
>  include/linux/apm-emulation.h                  |  2 --
>  17 files changed, 9 insertions(+), 38 deletions(-)